#!/bin/sh

# Licensed Materials - Property of IBM
#
# 5724-I63, 5724-H88, 5724-H89, 5655-N02, 5724-J08
#
# Copyright IBM Corp. 2007 All Rights Reserved
#
# US Government Users Restricted Rights - Use, duplication or disclosure
# restricted by GSA ADP Schedule Contract with IBM Corp.

runSetupClient()
{
  SAMPLE_DIR=`pwd`
  cd "../../../bin"
  . ./setupClient.sh
  cd "${SAMPLE_DIR}"
}

runSetupClient

JAVA_HOME=$JAVA_JDK
ANTCLASSPATH=$JAVA_HOME/lib/tools.jar:$WAS_HOME/dev/JavaEE/j2ee.jar:$WAS_HOME/plugins/com.ibm.ws.runtime.dist.jar

$JAVA_HOME/bin/java -Dkeystore=$WAS_HOME/etc/DummyClientKeyFile.jks -Dstorepass=WebAS -Dalias="websphere dummy client" -Dstoretype=JKS -classpath $ANTCLASSPATH org.apache.tools.ant.Main -f ../../src/WasAppClientRuntime/build.xml "$@"

